.wa_style_jb6ge8my2rmnk0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_jb6ge8my2rmmg0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_jb6ge8my2rmn1c
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #333333;
}

